python-dotenv==1.0.0
minio==7.1.15
PyJWT==2.8.0
psycopg2-binary==2.9.9
pytz==2023.3.post1
paho-mqtt>=1.6.1
falcon==3.1.1
gunicorn==21.2.0
pillow
numpy
opencv-python
scikit-learn
openai
pandas
matplotlib
redis
requests
